<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11682" pointId="2883" subPointId="0" userId="9954c7c1-befe-4a9c-8e9f-22d736c67cde" date="2023-12-26 15:22:55" timeDiffer="0">
  <longitude>106.719346</longitude>
  <latitude>26.587835</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor142363_image_p1_k2_2.jpg</imageName>
  <cName>楼盘照</cName>
  <address>中国贵州省贵阳市云岩区民权路30</address>
  <locationDescribe>在金凤凰大厦附近</locationDescribe>
  <currentTime>1703575375000</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20231226/1703575375000.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>